View Issue Details

IDProjectCategoryView StatusLast Update
0000730ArchFeaturepublic2013-10-11 21:23
Reporteryorik Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.14Fixed in Version0.14 
Summary0000730: Arch module - "Build from faces" feature
DescriptionA feature which would retain only some components of its source object(s). In architecture, it would be useful for example to create a volume from encompassing walls, or a roof from the trace of the underlying walls.
TagsNo tags attached.
FreeCAD Information

Activities

yorik

2013-10-11 21:23

administrator   ~0003734

Done with the introduction of the Draft Facebinder tool in commit 939bc92acb0

Issue History

Date Modified Username Field Change
2012-06-01 17:22 yorik New Issue
2012-06-01 17:22 yorik Status new => assigned
2012-06-01 17:22 yorik Assigned To => yorik
2012-06-12 16:57 yorik Target Version => trunk
2012-08-31 11:34 yorik Target Version trunk => 0.14
2013-10-11 21:23 yorik Note Added: 0003734
2013-10-11 21:23 yorik Status assigned => closed
2013-10-11 21:23 yorik Resolution open => fixed
2013-10-11 21:23 yorik Fixed in Version => 0.14